[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: slow slave performance

--On Monday, March 29, 2010 9:30 AM -0700 Jefferson Davis <jdavis@standard.k12.ca.us> wrote:

I am running on centos 4.8 w/openldap-servers-2.2.13-12.el4_8.2

Past Releases
OpenLDAP 2.2 (released December 2003)
   This version is not actively maintained.

OpenLDAP 2.3 (released June 2005)

Current Release(s)

OpenLDAP 2.4 (released October 2007)

OpenLDAP 2.2 is so dead and gone, it's not worthwhile to use. Particularly the patch level you mention. If you have no option of going to 2.4, then I would advise you build at least the most current version of OpenLDAP 2.2. However, you'll not get the improvements that came along in later releases.



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration